dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 1.35
    value: 5.84
  - errors:
    - label: Total uncertainty
      symerror: 1.18
    value: 5.18
  - errors:
    - label: Total uncertainty
      symerror: 1.16
    value: 4.1
  - errors:
    - label: Total uncertainty
      symerror: 1.14
    value: 6.81
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8
- header:
    name: C1N2 (150 GeV, 70 GeV)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 0.523
    value: 0.273
  - errors:
    - label: Signal uncertainty
      symerror: 0.946
    value: 0.895
  - errors:
    - label: Signal uncertainty
      symerror: 1.52
    value: 2.31
  - errors:
    - label: Signal uncertainty
      symerror: 2.63
    value: 6.93
- header:
    name: C1N2 (100 GeV, 60 GeV)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 2.7
    value: 7.26
  - errors:
    - label: Signal uncertainty
      symerror: 3.26
    value: 10.64
  - errors:
    - label: Signal uncertainty
      symerror: 0.01
    value: 0.0001
  - errors:
    - label: Signal uncertainty
      symerror: 0.01
    value: 0.0001
independent_variables:
- header:
    name: $m_{ll}$
    units: GeV
  values:
  - high: 25.0
    low: 10.0
  - high: 40.0
    low: 25.0
  - high: 55.0
    low: 40.0
  - high: 70.0
    low: 55.0
